<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#2B7F88">

    <TextView
        android:id="@+id/textView"
        android:layout_width="415dp"
        android:layout_height="96dp"
        android:background="#08404F"
        android:gravity="center"
        android:text="PlayPal"
        android:textColor="#FFFFFF"
        android:textSize="34sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />



    <ImageView
        android:id="@+id/logo"
        android:layout_width="97dp"
        android:layout_height="93dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logo_empresa_log_stica_y_transporte_profesional_rojo_photoroom_png_photoroom" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="299dp"
        android:layout_height="41dp"
        android:gravity="center"
        android:text="Económicos"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="106dp" />

    <!-- Rojo -->
<GridLayout
    android:layout_width="0dp"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintBottom_toBottomOf="parent"
    android:layout_margin="10dp"
    android:columnCount="11"
    android:rowCount="3"
    android:layout_height="0dp">

    <Button
        android:id="@+id/boton1"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton2"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton3"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton4"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="140dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton5"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton6"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton7"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton8"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="260dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton9"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton10"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton11"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="163dp" />

    <Button
        android:id="@+id/boton12"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton13"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton14"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton15"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="140dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton16"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton17"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton18"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton19"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="260dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton20"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton21"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton22"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="184dp" />

    <Button
        android:id="@+id/boton23"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton24"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton25"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton26"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="140dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton27"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton28"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton29"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton30"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="260dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton31"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton32"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="205dp" />

    <Button
        android:id="@+id/boton33"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#FF0000"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="205dp" />

</GridLayout>

    <TextView
        android:id="@+id/textView3"
        android:layout_width="300dp"
        android:layout_height="43dp"
        android:gravity="center"
        android:text="Regulares"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="241dp" />

    <Button
        android:id="@+id/boton34"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton35"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton36"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton37"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton38"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton39"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton40"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton41"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton42"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="297dp" />

    <Button
        android:id="@+id/boton43"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton44"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton45"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton46"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton47"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton48"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton49"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton50"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton51"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="318dp" />

    <Button
        android:id="@+id/boton52"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton53"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton54"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton55"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton56"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton57"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton58"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton59"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="339dp" />

    <Button
        android:id="@+id/boton60"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#08404F"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="339dp" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="300dp"
        android:layout_height="38dp"
        android:gravity="center"
        android:text="VIP"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="369dp" />

    <Button
        android:id="@+id/boton61"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="50dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton62"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton63"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton64"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="140dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton65"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton66"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton67"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton68"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="260dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton69"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton70"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton71"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="350dp"
        tools:layout_editor_absoluteY="434dp" />

    <Button
        android:id="@+id/boton72"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="80dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton73"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="110dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton74"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="140dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton75"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="170dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton76"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="200dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton77"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="230dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton78"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="260dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton79"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="290dp"
        tools:layout_editor_absoluteY="453dp" />

    <Button
        android:id="@+id/boton80"
        android:layout_width="45px"
        android:layout_height="45px"
        android:backgroundTint="#10E4E4"
        tools:layout_editor_absoluteX="320dp"
        tools:layout_editor_absoluteY="453dp" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="414dp"
        android:layout_height="99dp"
        android:background="#612020"
        android:gravity="center"
        android:text="Escenario"
        android:textColor="#FFFFFF"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="541dp" />

    <TextView
        android:id="@+id/textView6"
        android:layout_width="79dp"
        android:layout_height="55dp"
        android:background="#612020"
        app:layout_constraintBottom_toTopOf="@+id/textView5"
        tools:layout_editor_absoluteX="166dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleCheap"
        android:layout_width="298dp"
        android:layout_height="57dp"
        android:layout_marginTop="16dp"
        app:layout_constraintTop_toBottomOf="@+id/textView2"
        tools:layout_editor_absoluteX="58dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleRegular"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_marginTop="12dp"
        app:layout_constraintTop_toBottomOf="@+id/textView3"
        tools:layout_editor_absoluteX="56dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleVip"
        android:layout_width="298dp"
        android:layout_height="35dp"
        android:layout_marginTop="24dp"
        app:layout_constraintTop_toBottomOf="@+id/textView4"
        tools:layout_editor_absoluteX="58dp" />

</androidx.constraintlayout.widget.ConstraintLayout>